<?xml version="1.0" encoding="UTF-8"?>
<Document>
    <PluginList>
        <Plugin id="Image3" name="Image2" imbeddedFilename="SubControlsXp.sem">
            <GUI graphicsApi="GmpiGui">
                <Pin name="Animation Position" datatype="float"/>
                <Pin name="Filename" datatype="string" default="knob_sm" isFilename="true" metadata="bmp"/>
                <Pin name="Hint" datatype="string"/>
                <Pin name="Menu Items" datatype="string"/>
                <Pin name="Menu Selection" datatype="int"/>
                <Pin name="Mouse Down" datatype="bool" direction="out" private="true"/>
                <Pin name="Mouse Down" datatype="bool"/>
                <Pin name="Frame Count" datatype="int" private="true"/>
                <Pin name="Frame Count" datatype="int" direction="out"/>
                <Pin name="Mouse Response" datatype="enum" default="-1" isMinimised="true" metadata="off=-2, auto=-1, vertical=0, horizontal=1, clicks=2, rotary=3, step=4"/>
            </GUI>
        </Plugin>
        <Plugin id="SE BPM Tempo" name="BPM Tempo" imbeddedFilename="BpmClock3.sem">
            <Audio>
                <Pin name="Host BPM" datatype="float" private="true" hostConnect="Time/BPM"/>
                <Pin name="Host Transport" datatype="bool" private="true" hostConnect="Time/TransportPlaying"/>
                <Pin name="Tempo Out" datatype="float" rate="audio" direction="out"/>
                <Pin name="Transport Run" datatype="float" rate="audio" direction="out"/>
                <Pin name="" datatype="int" private="true" hostConnect="Processor/ClearTails"/>
                <Pin name="Processor Resumed" datatype="bool" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE Blob2ToBlob" name="Blob2 To Blob" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Blob2 Val" datatype="blob2"/>
                <Pin name="Blob Val" datatype="blob" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE BlobToBlob2" name="Blob To Blob2" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Blob Val" datatype="blob"/>
                <Pin name="Blob2 Val" datatype="blob2" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE Bool Splitter" name="Bool Splitter" imbeddedFilename="Converters.sem">
            <GUI>
                <Pin name="Out" datatype="bool" direction="out"/>
                <Pin name="In" datatype="bool" autoDuplicate="true"/>
            </GUI>
        </Plugin>
        <Plugin id="SE BoolToFloat" name="Bool To Float" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Bool Val" datatype="bool"/>
                <Pin name="Float Val" datatype="float" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE BoolToFloat GUI" name="Bool To Float" imbeddedFilename="Converters.sem">
            <GUI>
                <Pin name="Bool Val" datatype="bool"/>
                <Pin name="Float Val" datatype="float" direction="out"/>
            </GUI>
        </Plugin>
        <Plugin id="SE BoolToInt" name="Bool To Int" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Bool Val" datatype="bool"/>
                <Pin name="Int Val" datatype="int" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE BoolToText" name="Bool To Text" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Bool Val" datatype="bool"/>
                <Pin name="Text Val" datatype="string" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE BoolToVolts" name="Bool to Volts" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="In" datatype="bool"/>
                <Pin name="Out" datatype="float" rate="audio" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE Butterworth BS" name="Butterworth Band Shelf" imbeddedFilename="Filters.sem">
            <Audio>
                <Pin name="Signal" datatype="float" rate="audio"/>
                <Pin name="Pitch Hz" datatype="float" default="400" metadata="1,20000"/>
                <Pin name="Width Hz" datatype="float" default="1e+03" metadata="1,20000"/>
                <Pin name="Gain Db" datatype="float" metadata="-100,100"/>
                <Pin name="Poles" datatype="enum" default="4" metadata="1=1,2,3,4,5,6,7,8,9,10,11,12"/>
                <Pin name="Output" datatype="float" rate="audio" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE Butterworth HP" name="Butterworth High Pass" imbeddedFilename="Filters.sem">
            <Audio>
                <Pin name="Signal" datatype="float" rate="audio"/>
                <Pin name="Pitch Hz" datatype="float" default="400" metadata="1,20000"/>
                <Pin name="Poles" datatype="enum" default="4" metadata="1=1,2,3,4,5,6,7,8,9,10,11,12"/>
                <Pin name="Output" datatype="float" rate="audio" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE Butterworth LP" name="Butterworth Low Pass" imbeddedFilename="Filters.sem">
            <Audio>
                <Pin name="Signal" datatype="float" rate="audio"/>
                <Pin name="Pitch Hz" datatype="float" default="400" metadata="1,20000"/>
                <Pin name="Poles" datatype="enum" default="4" metadata="1=1,2,3,4,5,6,7,8,9,10,11,12"/>
                <Pin name="Output" datatype="float" rate="audio" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE Float Scaler2" name="Float Scaler2" imbeddedFilename="Converters.sem">
            <GUI>
                <Pin name="Value Out" datatype="float" direction="out"/>
                <Pin name="Multiply by" datatype="float" default="1"/>
                <Pin name="Add" datatype="float"/>
                <Pin name="Value In" datatype="float"/>
            </GUI>
        </Plugin>
        <Plugin id="SE Float Splitter" name="Float Splitter" imbeddedFilename="Converters.sem">
            <GUI>
                <Pin name="Out" datatype="float" direction="out"/>
                <Pin name="In" datatype="float" autoDuplicate="true"/>
            </GUI>
        </Plugin>
        <Plugin id="SE Float64ToFloat" name="Double To Float" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Double Val" datatype="double"/>
                <Pin name="Float Val" datatype="float" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE Float64ToFloatGui" name="Double To Float" imbeddedFilename="Converters.sem">
            <GUI>
                <Pin name="Double Val" datatype="double"/>
                <Pin name="Float Val" datatype="float" direction="out"/>
            </GUI>
        </Plugin>
        <Plugin id="SE FloatToBool" name="Float To Bool" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Float Val" datatype="float"/>
                <Pin name="Bool Val" datatype="bool" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE FloatToFloat64" name="Float To Double" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Float Val" datatype="float"/>
                <Pin name="Double Val" datatype="double" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE FloatToFloat64Gui" name="Float To Double" imbeddedFilename="Converters.sem">
            <GUI>
                <Pin name="Float Val" datatype="float"/>
                <Pin name="Double Val" datatype="double" direction="out"/>
            </GUI>
        </Plugin>
        <Plugin id="SE FloatToInt" name="Float To Int" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Float Val" datatype="float"/>
                <Pin name="Int Val" datatype="int" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE FloatToText" name="Float To Text" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Float Val" datatype="float"/>
                <Pin name="Text Val" datatype="string" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE FloatToText GUI" name="Float To Text" imbeddedFilename="Converters.sem">
            <GUI>
                <Pin name="Float Val" datatype="float"/>
                <Pin name="Decimal Places" datatype="int" default="-1"/>
                <Pin name="Text Val" datatype="string" direction="out"/>
            </GUI>
        </Plugin>
        <Plugin id="SE GuiSwitch &lt; (Float)" name="Switch &lt; (Float)" imbeddedFilename="Switches.sem">
            <GUI>
                <Pin name="Choice" datatype="int"/>
                <Pin name="Value" datatype="float" direction="out"/>
                <Pin name="Spare" datatype="float" autoRename="true" autoDuplicate="true"/>
            </GUI>
        </Plugin>
        <Plugin id="SE GuiSwitch &lt; (Text)" name="Switch &lt; (Text)" imbeddedFilename="Switches.sem">
            <GUI>
                <Pin name="Choice" datatype="int"/>
                <Pin name="Value" datatype="string" direction="out"/>
                <Pin name="Spare" datatype="string" autoRename="true" autoDuplicate="true"/>
            </GUI>
        </Plugin>
        <Plugin id="SE ImageTinted XP" name="Image Tinted (XP)" imbeddedFilename="SubControlsXp.sem">
            <GUI graphicsApi="GmpiGui">
                <Pin name="Animation Position" datatype="float"/>
                <Pin name="Filename" datatype="string" default="knob_sm" isFilename="true" metadata="bmp"/>
                <Pin name="Hint" datatype="string"/>
                <Pin name="Menu Items" datatype="string"/>
                <Pin name="Menu Selection" datatype="int"/>
                <Pin name="Mouse Down" datatype="bool" direction="out" private="true"/>
                <Pin name="Mouse Down" datatype="bool"/>
                <Pin name="Frame Count" datatype="int" private="true"/>
                <Pin name="Frame Count" datatype="int" direction="out"/>
                <Pin name="Hue" datatype="float" direction="out" private="true"/>
                <Pin name="Saturation" datatype="float" direction="out" private="true"/>
                <Pin name="Brightness" datatype="float" direction="out" private="true"/>
                <Pin name="Hue" datatype="float"/>
                <Pin name="Saturation" datatype="float" default="1"/>
                <Pin name="Brightness" datatype="float" default="1"/>
            </GUI>
        </Plugin>
        <Plugin id="SE Int to Bools" name="Int to Bools" imbeddedFilename="Converters.sem">
            <GUI>
                <Pin name="Value" datatype="int"/>
                <Pin name="Spare" datatype="bool" direction="out" autoRename="true" autoDuplicate="true"/>
            </GUI>
        </Plugin>
        <Plugin id="SE Int64ToInt" name="Int64 To Int" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Int64 Val" datatype="int64"/>
                <Pin name="Int Val" datatype="int" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE Int64ToIntGui" name="Int64 To Int" imbeddedFilename="Converters.sem">
            <GUI>
                <Pin name="Int64 Val" datatype="int64"/>
                <Pin name="Int Val" datatype="int" direction="out"/>
            </GUI>
        </Plugin>
        <Plugin id="SE IntToBool" name="Int to Bool" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Int Val" datatype="int"/>
                <Pin name="Bool Val" datatype="bool" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE IntToFloat" name="Int To Float" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Int Val" datatype="int"/>
                <Pin name="Float Val" datatype="float" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE IntToInt64" name="Int To Int64" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Int Val" datatype="int"/>
                <Pin name="Int64 Val" datatype="int64" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE IntToInt64Gui" name="Int To Int64" imbeddedFilename="Converters.sem">
            <GUI>
                <Pin name="Int Val" datatype="int"/>
                <Pin name="Int64 Val" datatype="int64" direction="out"/>
            </GUI>
        </Plugin>
        <Plugin id="SE IntToText" name="Int To Text" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Int Val" datatype="int"/>
                <Pin name="Text Val" datatype="string" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE IntToVolts" name="Int to Volts" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="In" datatype="int"/>
                <Pin name="Out" datatype="float" rate="audio" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE List Entry4" name="List Entry4" imbeddedFilename="SubControlsXp.sem">
            <GUI graphicsApi="GmpiGui">
                <Pin name="Choice" datatype="int"/>
                <Pin name="Item List" datatype="string"/>
                <Pin name="Style" datatype="string" default="normal"/>
                <Pin name="Writeable" datatype="bool" default="1"/>
                <Pin name="Greyed" datatype="bool"/>
                <Pin name="Hint" datatype="string"/>
                <Pin name="Menu Items" datatype="string"/>
                <Pin name="Menu Selection" datatype="int"/>
            </GUI>
        </Plugin>
        <Plugin id="SE ListToInt" name="List To Int" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="List Val" datatype="enum"/>
                <Pin name="Int Val" datatype="int" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE Loudness" name="Loudness" imbeddedFilename="Loudness.sem">
            <Audio>
                <Pin name="Left In" datatype="float" rate="audio"/>
                <Pin name="Right In" datatype="float" rate="audio"/>
                <Pin name="Response" datatype="enum" metadata="LUFS"/>
                <Pin name="Reset" datatype="bool"/>
                <Pin name="Momentary" datatype="float" direction="out"/>
                <Pin name="Short Term" datatype="float" direction="out"/>
                <Pin name="Integrated" datatype="float" direction="out"/>
                <Pin name="Momentary Max" datatype="float" direction="out"/>
                <Pin name="Short Term Max" datatype="float" direction="out"/>
                <Pin name="LRA Min" datatype="float" direction="out"/>
                <Pin name="LRA Max" datatype="float" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE Oversampling Control" name="Oversampling Control" imbeddedFilename="OversamplingControl.sem">
            <GUI>
                <Pin name="Oversampling" datatype="int" private="true" hostConnect="Oversampling/Rate"/>
                <Pin name="list items" datatype="string" private="true" hostConnect="Oversampling/Rate" parameterField="7"/>
                <Pin name="Oversampling Filter" datatype="int" private="true" hostConnect="Oversampling/Filter"/>
                <Pin name="list items" datatype="string" private="true" hostConnect="Oversampling/Filter" parameterField="7"/>
                <Pin name="Oversampling" datatype="int" direction="out"/>
                <Pin name="List Items" datatype="string" direction="out"/>
                <Pin name="Oversampling Filter" datatype="int" direction="out"/>
                <Pin name="List Items 2" datatype="string" direction="out"/>
            </GUI>
        </Plugin>
        <Plugin id="SE Patch Browser" name="Preset Browser" imbeddedFilename="PatchMemory.sem">
            <GUI>
                <Pin name="Preset" datatype="int" private="true" hostConnect="Program"/>
                <Pin name="PresetNamesList" datatype="string" private="true" hostConnect="ProgramNamesList"/>
                <Pin name="PresetCommand" datatype="int" private="true" hostConnect="PatchCommands"/>
                <Pin name="PresetCommandList" datatype="string" private="true" hostConnect="PatchCommands" parameterField="7"/>
                <Pin name="Preset" datatype="int" direction="out"/>
                <Pin name="Preset Names List" datatype="string" direction="out"/>
                <Pin name="PresetCommand" datatype="int" direction="out"/>
                <Pin name="PresetCommands List" datatype="string" direction="out"/>
                <Pin name="PresetCategoryList" datatype="string" private="true" hostConnect="ProgramCategoriesList"/>
                <Pin name="PresetName" datatype="string" private="true" hostConnect="ProgramName"/>
                <Pin name="Preset Name" datatype="string" direction="out"/>
                <Pin name="PresetCategory" datatype="string" private="true" hostConnect="ProgramCategory"/>
                <Pin name="Preset Category" datatype="string" direction="out"/>
                <Pin name="PresetModified" datatype="bool" private="true" hostConnect="Presets/ProgramModified"/>
                <Pin name="Modified" datatype="bool" direction="out"/>
            </GUI>
        </Plugin>
        <Plugin id="SE PatchMemory Bool" name="PatchMemory Bool" imbeddedFilename="PatchMemory.sem">
            <Parameters>
                <Parameter id="0" datatype="bool" name=""/>
            </Parameters>
            <Audio>
                <Pin name="Value In" datatype="bool" private="true" parameterId="0"/>
                <Pin name="Value Out" datatype="bool" direction="out" autoConfigureParameter="true"/>
            </Audio>
            <GUI>
                <Pin name="Value In" datatype="bool" private="true" parameterId="0"/>
                <Pin name="Name In" datatype="string" private="true" parameterId="0" parameterField="1"/>
                <Pin name="Menu Items" datatype="string" private="true" parameterId="0" parameterField="3"/>
                <Pin name="Menu Selection" datatype="int" private="true" parameterId="0" parameterField="4"/>
                <Pin name="Mouse Down" datatype="bool" private="true" parameterId="0" parameterField="14"/>
                <Pin name="AnimationIn" datatype="float" private="true" parameterId="0" parameterField="15"/>
                <Pin name="Name" datatype="string" direction="out"/>
                <Pin name="Value" datatype="bool" direction="out"/>
                <Pin name="Animation Position" datatype="float" direction="out"/>
                <Pin name="Menu Items" datatype="string" direction="out"/>
                <Pin name="Menu Selection" datatype="int" direction="out"/>
                <Pin name="Mouse Down" datatype="bool" direction="out"/>
            </GUI>
        </Plugin>
        <Plugin id="SE PatchMemory Float" name="PatchMemory Float3" imbeddedFilename="PatchMemory.sem">
            <Parameters>
                <Parameter id="0" datatype="float" name=""/>
            </Parameters>
            <Audio>
                <Pin name="Value In" datatype="float" private="true" parameterId="0"/>
                <Pin name="Value Out" datatype="float" direction="out" autoConfigureParameter="true"/>
            </Audio>
            <GUI>
                <Pin name="Value In" datatype="float" private="true" parameterId="0"/>
                <Pin name="Name In" datatype="string" private="true" parameterId="0" parameterField="1"/>
                <Pin name="Menu Items" datatype="string" private="true" parameterId="0" parameterField="3"/>
                <Pin name="Menu Selection" datatype="int" private="true" parameterId="0" parameterField="4"/>
                <Pin name="Mouse Down" datatype="bool" private="true" parameterId="0" parameterField="14"/>
                <Pin name="AnimationIn" datatype="float" private="true" parameterId="0" parameterField="15"/>
                <Pin name="Name" datatype="string" direction="out"/>
                <Pin name="Value" datatype="float" direction="out"/>
                <Pin name="Animation Position" datatype="float" direction="out"/>
                <Pin name="Menu Items" datatype="string" direction="out"/>
                <Pin name="Menu Selection" datatype="int" direction="out"/>
                <Pin name="Mouse Down" datatype="bool" direction="out"/>
            </GUI>
        </Plugin>
        <Plugin id="SE PatchMemory Float Out" name="PatchMemory Float Out3" imbeddedFilename="PatchMemory.sem">
            <Parameters>
                <Parameter id="0" datatype="float" name="" ignorePatchChange="true" persistant="false"/>
            </Parameters>
            <Audio>
                <Pin name="Value In" datatype="float"/>
                <Pin name="PM Value Out" datatype="float" direction="out" private="true" parameterId="0"/>
            </Audio>
            <GUI>
                <Pin name="PM Value In" datatype="float" private="true" parameterId="0"/>
                <Pin name="PM Name In" datatype="string" private="true" parameterId="0" parameterField="1"/>
                <Pin name="PM Menu Items" datatype="string" private="true" parameterId="0" parameterField="3"/>
                <Pin name="PM Menu Selection" datatype="int" private="true" parameterId="0" parameterField="4"/>
                <Pin name="AnimationIn" datatype="float" private="true" parameterId="0" parameterField="15"/>
                <Pin name="Name" datatype="string" direction="out"/>
                <Pin name="Value" datatype="float" direction="out"/>
                <Pin name="Value Out" datatype="float" isMinimised="true"/>
                <Pin name="Animation Position" datatype="float" direction="out"/>
                <Pin name="Menu Items" datatype="string" direction="out"/>
                <Pin name="Menu Selection" datatype="int" direction="out"/>
            </GUI>
        </Plugin>
        <Plugin id="SE PatchMemory Int" name="PatchMemory Int" imbeddedFilename="PatchMemory.sem">
            <Parameters>
                <Parameter id="0" datatype="int" name=""/>
            </Parameters>
            <Audio>
                <Pin name="Value In" datatype="int" private="true" parameterId="0"/>
                <Pin name="Value Out" datatype="int" direction="out" autoConfigureParameter="true"/>
            </Audio>
            <GUI>
                <Pin name="Value In" datatype="int" private="true" parameterId="0"/>
                <Pin name="Name In" datatype="string" private="true" parameterId="0" parameterField="1"/>
                <Pin name="Menu Items" datatype="string" private="true" parameterId="0" parameterField="3"/>
                <Pin name="Menu Selection" datatype="int" private="true" parameterId="0" parameterField="4"/>
                <Pin name="Mouse Down" datatype="bool" private="true" parameterId="0" parameterField="14"/>
                <Pin name="AnimationIn" datatype="float" private="true" parameterId="0" parameterField="15"/>
                <Pin name="Name" datatype="string" direction="out"/>
                <Pin name="Value" datatype="int" direction="out"/>
                <Pin name="Animation Position" datatype="float" direction="out"/>
                <Pin name="Menu Items" datatype="string" direction="out"/>
                <Pin name="Menu Selection" datatype="int" direction="out"/>
                <Pin name="Mouse Down" datatype="bool" direction="out"/>
            </GUI>
        </Plugin>
        <Plugin id="SE PatchMemory Text2" name="PatchMemory Text2" imbeddedFilename="PatchMemory.sem">
            <Parameters>
                <Parameter id="0" datatype="string" name=""/>
            </Parameters>
            <Audio>
                <Pin name="Value In" datatype="string" private="true" parameterId="0"/>
                <Pin name="Value Out" datatype="string" direction="out" autoConfigureParameter="true"/>
            </Audio>
            <GUI>
                <Pin name="Value In" datatype="string" private="true" parameterId="0"/>
                <Pin name="Name In" datatype="string" private="true" parameterId="0" parameterField="1"/>
                <Pin name="File Extension" datatype="string" private="true" parameterId="0" parameterField="8"/>
                <Pin name="Menu Items" datatype="string" private="true" parameterId="0" parameterField="3"/>
                <Pin name="Menu Selection" datatype="int" private="true" parameterId="0" parameterField="4"/>
                <Pin name="Name" datatype="string" direction="out"/>
                <Pin name="Value" datatype="string" direction="out"/>
                <Pin name="File Extension" datatype="string" direction="out"/>
                <Pin name="Menu Items" datatype="string" direction="out"/>
                <Pin name="Menu Selection" datatype="int" direction="out"/>
            </GUI>
        </Plugin>
        <Plugin id="SE Plain Image" name="Plain Image" imbeddedFilename="SubControlsXp.sem">
            <GUI graphicsApi="GmpiGui">
                <Pin name="Filename" datatype="string" default="background" isFilename="true" metadata="bmp"/>
                <Pin name="Display" datatype="enum" isMinimised="true" metadata="Fixed Size, Tiled, Stretch"/>
            </GUI>
        </Plugin>
        <Plugin id="SE Popup Menu XP" name="Popup Menu" imbeddedFilename="SubControlsXp.sem">
            <GUI graphicsApi="GmpiGui">
                <Pin name="Choice" datatype="int"/>
                <Pin name="Item List" datatype="string"/>
                <Pin name="Style" datatype="string" default="normal"/>
                <Pin name="Writeable" datatype="bool" default="1"/>
                <Pin name="Greyed" datatype="bool"/>
                <Pin name="Hint" datatype="string"/>
                <Pin name="Menu Items" datatype="string"/>
                <Pin name="Menu Selection" datatype="int"/>
                <Pin name="Heading" datatype="string" default="Menu"/>
                <Pin name="Momentary" datatype="bool"/>
                <Pin name="Enable Special Strings" datatype="bool" default="1" private="true"/>
            </GUI>
        </Plugin>
        <Plugin id="SE Text Entry4" name="Text Entry4" imbeddedFilename="SubControlsXp.sem">
            <GUI graphicsApi="GmpiGui">
                <Pin name="Text" datatype="string"/>
                <Pin name="Style" datatype="string" default="normal"/>
                <Pin name="Multiline" datatype="bool"/>
                <Pin name="Writeable" datatype="bool" default="1"/>
                <Pin name="Greyed" datatype="bool"/>
                <Pin name="Hint" datatype="string"/>
                <Pin name="Menu Items" datatype="string"/>
                <Pin name="Menu Selection" datatype="int"/>
                <Pin name="Mouse Down" datatype="bool" direction="out" private="true"/>
                <Pin name="Mouse Down" datatype="bool"/>
            </GUI>
        </Plugin>
        <Plugin id="SE Text8ToText" name="Text8 To Text" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Text Val" datatype="string_utf8"/>
                <Pin name="Text Val" datatype="string" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE TextToBool" name="Text To Bool" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Text Val" datatype="string"/>
                <Pin name="Bool Val" datatype="bool" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE TextToFloat" name="Text To Float" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Text Val" datatype="string"/>
                <Pin name="Float Val" datatype="float" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE TextToInt" name="Text To Int" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Text Val" datatype="string"/>
                <Pin name="Int Val" datatype="int" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE TextToText8" name="Text To Text8" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="Text Val" datatype="string"/>
                <Pin name="Text Val" datatype="string_utf8" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE VoltsToBool" name="Volts to Bool" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="In" datatype="float" rate="audio"/>
                <Pin name="Out" datatype="bool" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="SE VoltsToInt" name="Volts to Int" imbeddedFilename="Converters.sem">
            <Audio>
                <Pin name="In" datatype="float" rate="audio"/>
                <Pin name="Out" datatype="int" direction="out"/>
            </Audio>
        </Plugin>
        <Plugin id="Sasha-Constant Text" name="s Const" imbeddedFilename="Sasha-FreeModules.sem">
            <GUI>
                <Pin name="Text" datatype="string" isMinimised="true"/>
                <Pin name="Text" datatype="string" direction="out"/>
            </GUI>
        </Plugin>
        <Plugin id="Sasha-Merge Text 2" name="s Merge" imbeddedFilename="Sasha-FreeModules.sem">
            <GUI>
                <Pin name="Text Out" datatype="string"/>
                <Pin name="Separator" datatype="string"/>
                <Pin name="Text Out" datatype="string" direction="out"/>
                <Pin name="Spare" datatype="string" autoRename="true" autoDuplicate="true"/>
            </GUI>
        </Plugin>
        <Plugin id="Sasha-Reset" name="s Reset 1" imbeddedFilename="Sasha-FreeModules.sem">
            <GUI>
                <Pin name="Animation Position" datatype="float"/>
                <Pin name="Mouse Down" datatype="bool"/>
                <Pin name="Reset Value" datatype="float" isMinimised="true"/>
                <Pin name="Interval (ms)" datatype="float" default="266" isMinimised="true"/>
                <Pin name="Spring" datatype="bool" isMinimised="true"/>
                <Pin name="Randomize" datatype="bool" direction="out"/>
                <Pin name="Reset" datatype="bool" direction="out"/>
            </GUI>
        </Plugin>
        <Plugin id="SynthEdit Increment3" name="Increment3" imbeddedFilename="Increment3.sem">
            <GUI>
                <Pin name="Choice" datatype="int"/>
                <Pin name="Item List" datatype="string" default="range 0,10"/>
                <Pin name="Increment" datatype="bool" direction="out"/>
                <Pin name="Decrement" datatype="bool" direction="out"/>
                <Pin name="Wrap" datatype="bool" default="1"/>
            </GUI>
        </Plugin>
        <Plugin id="dehaupt DH_SoftDist 1.2J" name="Soft Distortion DH" imbeddedFilename="Softdistortion.sem">
            <Audio>
                <Pin name="Signal In" datatype="float" rate="audio"/>
                <Pin name="Shape" datatype="float" rate="audio" default="0.1"/>
                <Pin name="Limit" datatype="float" rate="audio" default="0.6"/>
                <Pin name="Signal Out" datatype="float" rate="audio" direction="out"/>
            </Audio>
        </Plugin>
    </PluginList>
</Document>
